/* No comment provided by engineer. */
"Metadata" = "Metadaten";

/* No comment provided by engineer. */
"Not Specified" = "Nicht spezifiziert";

/* No comment provided by engineer. */
"Show or hide the artwork associated with the selected files" = "Zu den ausgewählten Dateien passende CD-Cover anzeigen oder verstecken";

/* No comment provided by engineer. */
"Show or hide the metadata associated with the selected files" = "Zu den ausgewählten Dateien passende Metadaten anzeigen oder verstecken";

